{
  "getAllPSLanguageItems" : [ {
    "content" : "加载草稿失败了o(╥﹏╥)o",
    "lanResTag" : "CONTROL.CONTROL.FORM.GETDRAFTERROR"
  }, {
    "content" : "加载草稿成功啦→_→",
    "lanResTag" : "CONTROL.CONTROL.FORM.GETDRAFTSUCCESS"
  }, {
    "content" : "测试多语言-zh",
    "lanResTag" : "COMMON.TESTFORMLAG"
  } ],
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPLANS/ZH_CN.json",
  "language" : "ZH_CN",
  "name" : "中文简体"
}